Permalink
Browse files

Missing 'h' in word.

  • Loading branch information...
1 parent 0fe02fe commit d8bd8292155eb7cd6a3099a5dc8b94e2e4e62c8a @dmishe dmishe committed with apollo13 Oct 26, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/releases/1.5-alpha-1.txt
@@ -83,7 +83,7 @@ Python compatibility
====================
Django 1.5 requires Python 2.6.5 or above, though we **highly recommended**
-Python 2.7.3 or above. Support for Python 2.5 and below as been dropped.
+Python 2.7.3 or above. Support for Python 2.5 and below has been dropped.
This change should affect only a small number of Django users, as most
operating-system vendors today are shipping Python 2.6 or newer as their default

0 comments on commit d8bd829

Please sign in to comment.